Forum

Results 1 to 3 of 3
  1. #1
    Join Date
    August 2015
    Posts
    14

    About banning specific client version

    Hi, since there's that (removed we do not advertise this here on forum) out, people are joining my ts with client version "3.?.?"

    So how can I modify my ts to ban or even better disallow this client version?

    I heard it could be done with query?
    Last edited by dante696; August 7th, 2018 at 07:55 AM.

  2. #2
    Join Date
    June 2008
    Posts
    18,405
    I don't see a way to block that client from connecting.
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    June 2011
    Location
    Germany
    Posts
    4,371
    It is possible to write a bot for that. However, the version is not part of notifycliententerview, but must be queried separately. So you got to be an experienced programmer.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Not possible] Sticky Client auto moves client to a specific channel.
    By RavolveR in forum Permission System
    Replies: 1
    Last Post: April 18th, 2017, 11:27 AM
  2. Replies: 1
    Last Post: November 18th, 2016, 11:28 PM
  3. Client Version FIX Server Version 3.0.7-beta
    By avats in forum Linux / FreeBSD
    Replies: 1
    Last Post: February 19th, 2013, 10:06 AM
  4. Replies: 3
    Last Post: December 14th, 2011, 09:53 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •